Search documentation of polar_express

# PolarExpress.Schemas.OrganizationSubscriptionSettings (polar_express v0.1.5)

Copy Markdown View Source

OrganizationSubscriptionSettings

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationSubscriptionSettings{
      allow_customer_updates: boolean() | nil,
      allow_multiple_subscriptions: boolean() | nil,
      benefit_revocation_grace_period: integer() | nil,
      prevent_trial_abuse: boolean() | nil,
      proration_behavior:
        PolarExpress.Schemas.SubscriptionProrationBehavior.t() | nil
    }

- `allow_customer_updates`
- `allow_multiple_subscriptions`
- `benefit_revocation_grace_period`
- `prevent_trial_abuse`
- `proration_behavior`

## Functions

# schema_name()